﻿

.custom-scrollbar-final-meter::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

.custom-scrollbar-final-meter::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 99px;
    margin: 4px 0;
}

.custom-scrollbar-final-meter::-webkit-scrollbar-thumb {
    background: var(--wis-layout-neutral-6);
    border-radius: 99px;
    opacity: 0.6;
}

.custom-scrollbar-final-meter::-webkit-scrollbar-thumb:hover {
    background: var(--wis-layout-neutral-6);
    opacity: 1;
}

.custom-scrollbar-final-meter::-webkit-scrollbar-corner {
    background: transparent;
}

